/*
    Theme Name: Gietvloer Amsterdam
    Description: This is a start kit for to devevelop your own themes for the Genesis Framework
    Author: Jonathan Perez and Travis Smith (wpsmith.net)
    Author URI: http://www.yadi.nl/
 
    Version: 2.0
 
    Template: genesis
    Template Version: 2.0
 
    License: GPL-2.0+
    License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
/* Table of Contents

    01 Import Fonts
    02 Base Styles 
        Defaults
        Wraps
        Containers and Columns
        Entry Content Structure
        Headings and Titles
  -- Layout --  
    03 Header
    04 Navigation
       Primary Navigation Extras
       Pagination
    05 Meta and Comments
        Post Info and Meta
        Comments
    06 Post Content Styles
        Block Quotes
        Lists
    07 SideBar
    08 SideBar Alt
    09 Footer
        Footer Widgets
        Footer Navigation
  -- Modules --
    10 Forms and Buttons
    11 Images and Captions
    12 Author Box / Bread Crumbs / Sticky
    13 Widgets/Plugins
        eNews
        Gravity Forms
*/
/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */
@import url(////fonts.googleapis.com/css?family=Arimo|Varela);

/*
02 Base Styles
---------------------------------------------------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address,
big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, hgroup, input, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

/* Clearfix */
.site-inner:after,
.home-middle:after,
.site-header:after,
.nav-primary:after,
.nav-secondary:after,
.wrap:after,
.footer-widgets:after,
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

html {
  font-size: 62.5%;
}

body {
  background-color: white;
  background-color: #ebebeb;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
}

p.pages,
.clear,
.clear-line {
  clear: both;
}

.clear-line {
  border-bottom: 1px solid #ccc;
  margin-bottom: 26px;
  margin-bottom: 2.6rem;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"] {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

::-moz-selection {
  background-color: #000d11;
  background-color: #767a80;
  color: white;
}

::selection {
  background-color: #000d11;
  background-color: #767a80;
  color: white;
}

a {
  color: #3e6b85;
  color: #7fc945;
  color: #f4f4f4;
  text-decoration: none;
}
a:hover {
  color: #2b4a5d;
  color: #7fc945;
  text-decoration: underline;
}

a img {
  border: none;
}

/* Wraps */
.site-container {
  width: 100%;
}

.wrap {
  margin: 0 auto;
  max-width: 1152px;
}

div.site-inner div.wrap div.entry-content {
    background-color: #9ca0a7;
    /*
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    */
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 20px;
}

.site-inner {
  overflow: hidden;
  *zoom: 1;
  padding-top: 20px;
  padding-top: 2rem;
}

/* Containers and Columns */
.content-sidebar-sidebar .sidebar-secondary,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-footer .creds,
.site-header .widget-area,
.sidebar-content-sidebar .sidebar-primary {
  float: right;
}

.five-sixths,
.content-sidebar-sidebar .sidebar-primary,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds,
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.content-sidebar-sidebar .content,
.site-footer .gototop,
.sidebar-secondary,
.title-area,
.archive-page,
.content-sidebar .content,
.content-sidebar .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left;
  margin-left: 4.16667%;
  /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths,
.content-sidebar-sidebar .content,
.archive-page {
  width: 47.91667%;
  /* 552px / 1152px */
}

.one-third,
.two-sixths,
.content-sidebar .sidebar-primary,
.sidebar-content .sidebar-primary,
.content-sidebar-sidebar .sidebar-primary,
.sidebar-content-sidebar .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.title-area {
  width: 30.55556%;
  /* 352px / 1152px */
}

.four-sixths,
.two-thirds,
.content-sidebar .content,
.sidebar-content .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.site-header .widget-area {
  width: 65.27778%;
  /* 752px / 1152px */
}

.one-fourth {
  width: 21.875%;
  /* 252px / 1152px */
}

.three-fourths {
  width: 73.95833%;
  /* 852px / 1152px */
}

.one-fifth {
  width: 16.66667%;
  /* 192px / 1152px */
}

.two-fifths {
  width: 37.5%;
  /* 432px / 1152px */
}

.three-fifths {
  width: 58.33333%;
  /* 672px / 1152px */
}

.four-fifths {
  width: 79.16667%;
  /* 912px / 1152px */
}

.one-sixth,
.sidebar-secondary {
  width: 13.19444%;
  /* 152px / 1152px */
}

.five-sixths,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 82.63889%;
  /* 952px / 1152px */
}

.first,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.title-area,
.content-sidebar .content,
.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .sidebar-primary {
  margin-left: 0;
  clear: both;
}

.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.sidebar-sidebar-content .sidebar-primary {
  clear: none;
}

.archive-page {
  margin-left: 0;
}

/* Entry Content Structure */
.content {
  padding-bottom: 40px;
  padding-bottom: 4rem;
  background-color: #9ca0a7;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}

/* special for the fullwidth template */
.full-width-content .content {
}
.full-width-content .content-sidebar-wrap {
    /*
    padding-bottom: 40px;
    padding-bottom: 4rem;
    */
    background-color: #9ca0a7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    /* margin-bottom: 20px; */
}
body.home div.site-container div.site-inner div.wrap div.content-sidebar-wrap main.content {
    margin-bottom: 0px;
}
body.home .content {
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
    /* margin-bottom: 20px; */
}
body.home .content-sidebar-wrap {
    /*
    padding-bottom: 40px;
    padding-bottom: 4rem;
    */
    background: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
    /* margin-bottom: 20px; */
}


.entry,
.page .post.entry {
  margin-bottom: 80px;
  margin-bottom: 8rem;
}

.single .entry {
  margin-bottom: 48px;
  margin-bottom: 4.8rem;
}

.page .entry {
  margin: 0;
}

.entry-content {
  overflow: hidden;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.site-title {
  line-height: 1.2;
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
  font-family: Arimo, Varela, sans-serif;
  font-weight: 700;
  color: #f4f4f4;
}

h1,
.entry-title,
.entry-title a,
.site-title {
  font-size: 32px;
  font-size: 3.2rem;
  font-size: 22px;
  font-size: 2.2rem;
}

/* Title Class for SEO / No Overuse of H Tags */
.title,
h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-size: 20px;
  font-size: 2.0rem;
}

h2 a,
h2 a:visited {
  color: #3b3d42;
}
h2 a:hover,
h2 a:visited:hover {
  color: #2b4a5d;
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
  font-size: 18px;
  font-size: 1.8rem;
}

h4.widgettitle a {
  color: #3e6b85;
}

h5 {
  font-size: 18px;
  font-size: 1.8rem;
}

h6,
.author-box h1,
.sidebar h2 a {
  font-size: 14px;
  font-size: 1.4rem;
}

.author-box h1 {
  margin: 0;
  line-height: 1.5;
}

.taxonomy-description h1 {
  margin-bottom: 4px;
  margin-bottom: 0.4rem;
}

.archive-title {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}

/*********************************************************************************************

            LAYOUT

**********************************************************************************************/
/*
03 Header
---------------------------------------------------------------------------------------------------- */
.site-header {
  min-height: 100px;
  overflow: hidden;
  padding-bottom: 32px;
  padding-bottom: 3.2rem;
  padding-bottom: 10px;
  padding-bottom: 1.0rem;
}

.site-title {
  margin: 40px 0 8px;
  margin: 4rem 0 0.8rem;
  margin: 20px 0 8px;
  margin: 2rem 0 0.8rem;
  font-size: 28px;
  font-size: 2.8rem;
  font-family: Arimo, Varela, sans-serif;
  font-weight: 700;
}
.site-title a {
  color: #3b3d42;
}
.site-title a:hover {
  color: #3e6b85;
}

.header-image .site-title {
  margin: 0;
}

.site-description {
  line-height: 1.25;
  color: #3b3d42;
  font-style: italic;
}

.header-full-width .site-title,
.header-full-width .site-title a,
.header-full-width .title-area {
  width: 100%;
}

.header-image .site-title,
.header-image .site-title a,
.header-image .title-area {
  display: block;
  float: left;
  min-height: 120px;
  overflow: hidden;
  width: 50%;
}

.header-image .site-description {
  display: none;
}

.site-header .search-form {
  float: right;
  margin-top: 56px;
  margin-top: 5.6rem;
  width: 100%;
}

/*
04 Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
  clear: both;
  color: white;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  width: 100%;
  /* background-color: #767a80; */
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background: -webkit-linear-gradient(#a9adb4, #686b71); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#a9adb4, #686b71); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#a9adb4, #686b71); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#a9adb4, #686b71); /* Standard syntax */
}
.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left;
}
.genesis-nav-menu a {
  border: none;
  color: white;
  display: block;
  padding: 28px 24px;
  padding: 10px 14px;
  padding: 2.8rem 2.4rem;
  padding: 1.0rem 1.4rem;
  position: relative;
  border-right: 1px solid #778;
}
.genesis-nav-menu a:hover {
  color: #000d11;
}
.genesis-nav-menu .sub-menu {
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 200px;
  z-index: 99;
  margin-left: 10px;
}

.genesis-nav-menu .sub-menu a {
  background-color: #fff;
  border: 1px solid #eee;
  border-top: none;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0;
  padding: 16px 20px;
  padding: 1.6rem 2rem;
  position: relative;
  width: 200px;
}
.genesis-nav-menu .sub-menu .sub-menu {
  margin: -54px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover {
  position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}
.genesis-nav-menu > .first > a {
  padding-left: 0;
}
.genesis-nav-menu > .last > a {
  padding-right: 0;
}
.genesis-nav-menu > .right {
  display: inline-block;
  float: right;
  list-style-type: none;
  padding: 28px 0;
  padding: 2.8rem 0;
  text-transform: uppercase;
}
.genesis-nav-menu > .right > a {
  display: inline;
  padding: 0;
}
.genesis-nav-menu > .rss > a {
  margin-left: 48px;
  margin-left: 4.8rem;
}
.genesis-nav-menu > .search {
  padding: 14px 0 0;
  padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */
.site-header .genesis-nav-menu a {
  color: #000d11;
}

.site-header .sub-menu {
  border-top: 1px solid #eee;
}
.site-header .sub-menu .sub-menu {
  margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */
.nav-primary {
  background-color: #3b3d42;
  background-color: #767a80;
  background:  none;
}
.nav-primary ul.sub-menu li {
  background-color: #686b71; /* #a9adb4 */
  border-bottom: #a9adb4;
  border-bottom: #fff;
}
.nav-primary a:hover,
.nav-primary .current-menu-item > a {
  color: #fff;
}

.nav-primary .sub-menu a {
  border: 1px solid #333;
  border-bottom: 1px solid #fff;
  border: none;
}

.nav-primary .sub-menu a {
  background-color: #3b3d42;
  background-color: #767a80;
  background-color: #686b71; /* #a9adb4 */
  border-bottom: 1px solid #a9adb4;
}
.nav-primary .sub-menu a:hover {
  color: white;
  text-decoration: underline;
  background-color: #a9adb4; /* #686b71 */  
  background: -webkit-linear-gradient(#686b71, #a9adb4); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#686b71, #a9adb4); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#686b71, #a9adb4); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#686b71, #a9adb4); /* Standard syntax */
}

/* Secondary Navigation
--------------------------------------------- */
.nav-secondary a {
  color: #000d11;
}

.nav-secondary .sub-menu {
  border-top: 1px solid #eee;
}
.nav-secondary .sub-menu .sub-menu {
  margin-top: -55px;
}

/* Mobile Menu */
.genesis-nav-menu.menu-mobile {
  display: none;
}
.genesis-nav-menu.menu-mobile .menu-item {
  display: block;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 14px;
}
.genesis-nav-menu.menu-mobile .menu-item:hover {
  position: static;
  display: block;
}
.genesis-nav-menu.menu-mobile .menu-item:hover > .sub-menu {
  font-size: 14px;
  display: block;
}
.genesis-nav-menu.menu-mobile a {
  display: block;
  padding: 24px 20px;
  padding: cr(24) cr(20);
  position: relative;
  color: white;
  font-size: 14px;
}
.genesis-nav-menu.menu-mobile a:hover {
  background-color: #323232;
}
.genesis-nav-menu.menu-mobile .sub-menu {
  left: 0;
  margin: 0;
  opacity: 1;
  padding: 0;
  position: relative;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 100%;
  z-index: 99;
  display: none;
  background-color: #666666;
}
.genesis-nav-menu.menu-mobile .sub-menu .sub-menu {
  margin: 0 0 0 10px;
}

/*  Primary Navigation Extras */
.genesis-nav-menu li.right {
  float: right;
  padding: 24px 20px;
  padding: 2.4rem 2rem;
  list-style-type: none;
}

.genesis-nav-menu li.right a {
  display: inline;
  padding: 0;
}

.genesis-nav-menu li.search {
  padding: 6px 0 0;
  padding: 0.6rem 0 0;
}

.genesis-nav-menu li.rss a {
  background: url(images/rss.png) no-repeat center left;
  margin-left: 20px;
  margin-left: 2rem;
  padding-left: 20px;
  padding-left: 2rem;
}

.genesis-nav-menu li.twitter a {
  background: url(images/twitter-nav.png) no-repeat center left;
  padding-left: 24px;
  padding-left: 2.4rem;
}

/* Pagination */
.archive-pagination li {
  display: inline;
}

.archive-pagination li a,
.archive-pagination li a:hover,
.archive-pagination li.active a,
.archive-pagination li.disabled {
  background-color: #4c5558;
  border-radius: 3px;
  cursor: pointer;
  padding: 12px;
  padding: 1.2rem;
  color: white;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
  background-color: white;
  color: #000d11;
}

.portfolio-widgetized .archive-pagination {
  clear: both;
}

/*
05 Meta and Comments
---------------------------------------------------------------------------------------------------- */
/* Post Info and Meta */
.entry-meta {
  clear: both;
  line-height: 1.5;
  color: #4c4c4c;
  /*@include rem(font-size, 14px)*/
}

.entry-header .entry-meta {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
  border-top: 1px solid #ccc;
  padding-top: 24px;
  padding-top: 2.4rem;
}

.entry-meta .entry-comments {
  background: url(images/post-comments.png) no-repeat center left;
  margin-left: 16px;
  margin-left: 1.6rem;
  padding-left: 20px;
  padding-left: 2rem;
  color: #333333;
}

.entry-categories,
.entry-tags {
  display: block;
}

.entry-time {
  color: #000d11;
}

/* Comments */
.entry-comments,
#respond {
  line-height: 1.5;
  overflow: hidden;
}

.ping-list,
.entry-comments {
  margin-bottom: 48px;
  margin-bottom: 4.8rem;
}

.comment-form-author,
.comment-form-email,
.comment-form-url {
  width: 50%;
}

.commentmetadata,
.comment-form-author,
.comment-form-email,
.comment-form-url {
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

.comment-form-comment {
  margin: 12px 0;
  margin: 1.2rem 0;
}

/*label {
	margin-left: 12px;
	@include rem(margin-left, 12);
}*/
.comment-list li,
.ping-list li {
  list-style-type: none;
  margin-top: 24px;
  margin-top: 2.4rem;
  padding: 32px;
  padding: 3.2rem;
  border-radius: 10px;
}

.comment-list li ul li {
  margin-right: -32px;
  margin-right: -3.2rem;
}

.comment-header {
  overflow: hidden;
}

.comment {
  background-color: #f4f4f4;
  border: 1px solid #e5e5e5;
}

.comment-content p {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}

.entry-comments .navigation {
  margin-top: 32px;
  margin-top: 3.2rem;
}

.comment-list li .avatar {
  float: left;
  margin: 0 16px 24px 0;
  margin: 0 1.6rem 2.4rem 0;
  border-radius: 8px;
}

/*
06 Post Content Styles
---------------------------------------------------------------------------------------------------- */
.entry-content p {
  margin-bottom: 26px;
  margin-bottom: 2.6rem;
}

/* After Post */
.after-post {
  background: #f2f2f2;
  border: 1px solid #d8d8d8;
  padding: 10px;
  padding: 1rem;
  margin-bottom: 50px;
  margin-bottom: 5rem;
}

/* Blockquotes */
blockquote {
  padding: 24px 64px;
  padding: 2.4rem 6.4rem;
}

blockquote::before {
  content: "“";
  display: block;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

blockquote::before,
blockquote p {
  color: #7f7f7f;
}

blockquote::before {
  font-size: 45px;
  font-size: 4.5rem;
  line-height: 58px;
  line-height: 5.8rem;
}

/* Lists */
.entry-content ol,
.entry-content ul {
  margin-bottom: 26px;
  margin-bottom: 2.6rem;
}

.entry-content ol li,
.entry-content ul li {
  line-height: 1.625;
  margin-left: 40px;
  margin-left: 4rem;
}

.entry-content ol li {
  list-style-type: decimal;
}

.entry-content ul li {
  list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

/*
07 Sidebar
---------------------------------------------------------------------------------------------------- */
.sidebar {
  display: inline;
  line-height: 1.5;
}

.sidebar p {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}

.sidebar .widget {
  /* border-bottom: 1px solid #ccc;
  margin-bottom: 32px;
  margin-bottom: 3.2rem; */
  padding-bottom: 32px;
  padding-bottom: 3.2rem;
  overflow: hidden;
}

.sidebar.widget-area ul li {
  list-style-type: none;
  margin-bottom: 6px;
  margin-bottom: 0.6rem;
  word-wrap: break-word;
}

/*
08 Sidebar Alt
---------------------------------------------------------------------------------------------------- */
/* SideBar Alt Styles */
/*
09 Footer
---------------------------------------------------------------------------------------------------- */
/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
  clear: both;
  margin: 8px 0;
  margin: 0.8rem 0;
}

.site-footer .wrap {
  border-top: 2px solid #4c5558;
  border: none;
  overflow: hidden;
  padding: 10px 0;
  padding: 1.0rem 0;
}

.site-footer p {
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}

/* Footer Widgets */
.footer-widgets {
  border-top: 1px solid #7f8688;
  clear: both;
  line-height: 1.5;
  overflow: hidden;
  padding: 32px 0 16px;
  padding: 3.2rem 0 1.6rem;
  background-color: #f2f2f2;
  margin-bottom: 10px;
  margin-top: 10px;
}
.footer-widgets p, .footer-widgets a {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}
.footer-widgets a, .footer-widgets a:visited, .footer-widgets a:active {
    color: #333;
}
.footer-widgets .widget {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}
.footer-widgets .widget-area ul li {
  list-style-type: none;
  margin-bottom: 6px;
  margin-bottom: 0.6rem;
  word-wrap: break-word;
}
.footer-widgets h4.widget-title {
    color: #767a80;
}

.footer-widgets .wrap {
    padding-left: 20px;
    padding-right: 20px;
}
.footer-widgets .wrap > div {
  display: table-cell;
}

/* Footer Navigation */
.site-footer #footer-nav .wrap {
  border: none;
  padding: 0;
}

.site-footer ul.menu-footer {
  font-size: 13px;
  font-weight: normal;
}

.site-footer ul.menu-footer a {
  padding: 0rem .75rem;
}
.site-footer a{
    color: #767a80;
}

#recent-posts-3 ul li a:before {
    content: url(images/arrow-green-right-5.png);
}


/*********************************************************************************************

            MODULES

**********************************************************************************************/
/*
10 Forms and Buttons
---------------------------------------------------------------------------------------------------- */
input,
select,
textarea {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: 0 0 5px #ddd inset;
  padding: 16px;
  padding: 1.6rem;
  width: 100%;
  color: #7f7f7f;
}

button,
input[type="button"],
input[type="submit"],
.btn {
  background-color: #4c5558;
  border: none;
  box-shadow: none;
  cursor: pointer;
  padding: 16px 24px;
  padding: 1.6rem 2.4rem;
  width: auto;
  color: #fff;
  font-size: inherit;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
  background-color: #2b4a5d;
}

/*
11 Images and Captions
---------------------------------------------------------------------------------------------------- */
embed,
img,
object,
video {
  max-width: 100%;
}

img {
  height: auto;
}

.alignleft .avatar {
  margin-right: 24px;
  margin-right: 2.4rem;
}

.alignright .avatar {
  margin-left: 24px;
  margin-left: 2.4rem;
}

.author-box .avatar {
  float: left;
  margin-right: 24px;
  margin-right: 2.4rem;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
  margin: 0 auto 2.4rem;
}

img.alignnone {
  display: inline;
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
  display: inline;
  margin: 0 24px 24px 0;
  margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
  display: inline;
  margin: 0 0 24px 24px;
  margin: 0 0 2.4rem 2.4rem;
}

p.wp-caption-text {
  line-height: 1.2;
  margin-top: 12px;
  margin-top: 1.2rem;
}

.wp-caption {
  text-align: center;
}

/*
12 Author Box / Bread Crumbs / Sticky
---------------------------------------------------------------------------------------------------- */
.author-box,
.sticky {
  margin-bottom: 80px;
  margin-bottom: 8rem;
}

.author-box,
.taxonomy-description {
  line-height: 1.5;
}

.author-box,
.sticky,
.taxonomy-description {
  background-color: #f5f5f5;
  margin-bottom: 48px;
  margin-bottom: 4.8rem;
  overflow: hidden;
  padding: 32px;
  padding: 3.2rem;
}

.breadcrumb {
  background-color: #f5f5f5;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  overflow: hidden;
  padding: 10px;
  padding: 1rem;
}

/*
13 Widgets/Plugins
---------------------------------------------------------------------------------------------------- */
/* eNews */
.enews input[type="submit"],
.search-form input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Gravity Forms */
.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 16px;
  padding: 1.6rem;
}

.content div.gform_wrapper input[type="submit"] {
  padding: 16px 24px;
  padding: 1.6rem 2.4rem;
}

.content div.gform_wrapper .ginput_complex label {
  padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 16px 0 0;
  margin: 1.6rem 0 0;
}

/*
 *
 * header customization
 *
 */
.header-widget-area .textwidget {
    text-align: right;
    padding-right: 20px;
    margin-top: 20px;
    margin-top: 2.0rem;
}

/*
 *
 * homepage customization
 *
 */
#yw-slider {
    margin-bottom: 20px;
}
#home-top {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 20px;
    background-color: #9ca0a7;
    margin-bottom: 20px;
}
#home-middle {
    background-color: #9ca0a7;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 10px 20px;
}
#home-bottom {
    background-color: #767a80;
    padding: 10px 20px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#home-bottom {
    background-color: #767a80;
    padding: 10px 20px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-bottom: 20px;
}
#yw-special-text {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px;

}

.options-divider {
    /* http://wp.pandomo-vloer.nl/wp-content/uploads/2014/07/arrow-left.png */
    background-image: url('images/home-divider-bg.png');
    /* /wp-content/uploads/2014/07/home-divider-bg.png */
    float: left;
    width: 2px;
    height: 140px;
    margin: 2px 10px 2px 0;
    /* background-color: #000000;
    background-image: url(https://www.pandomo-vloer.nl/wp-content/themes/images/layout/home-divider-bg.png); */
}


.content-home-bottom-slider {}
.image-slider {
    float: left;
    max-width: 235px;
    padding: 5px 0px;
    margin-right: 55px;
}
.last-slider {
    margin-right: 0;
}

#options {
    color: #000;
}
#options a {
    color: #000;
}
#options ul {
    list-style: none;
}
/*
#options ul {
    list-style-image: url(https://www.pandomo-vloer.nl/wp-content/uploads/2014/07/home-divider-bg.png);
    padding-left: 5px;
    vertical-align: middle;
}
#options ul li {
    vertical-align: middle;
}
*/
#option-1, #option-2, #option-3, #option-4 {
    float:  left;
    width: 266px;
}

#option-1 {}
#option-2 {}
#option-3 {}
#option-4 {}
.option-content {
    height: 85px;
}

#option-3 ul.my-recent-posts li a:before {
    content: url(images/arrow-green-right-5.png);
}

/* aside#home-right  .one-third */
#home-right {
    margin-left: 4.16667%;
    margin-left: 5.0%;
    margin-left: 2.5%;
    padding-left: 2.5%;
    width: 30.55556%;
    width: 29.72221%;
    /* border-left: 1px solid #778; */
    background-image: url('images/home-divider-bg.png');
    background-repeat: repeat-y;
}


.yw-homepage-column {
    width: 30%;
    margin-left: 5%;
    float: left;
}
.yw-homepage-column-first {
    margin-left: 0;
}
.yw-homepage-column-last {
    background-image: url('images/home-divider-bg.png');
    background-repeat: repeat-y;
    padding-left: 20px;
    width: 30%;
    margin-left: 5%;
    float: left;
}

.link-arrow:before {
    content: url(images/arrow-green-right-5.png);
}

/*
 *
 * pages customization
 *
 */

.yw-slider {
    margin-bottom: 10px;
    background: none;
}
.yw-slider ul {
    text-align: center;
    list-style: none;
    width: 100%;
}
.yw-slider ul li {
    display: inline;
    padding: 2px 20px;
}
.yw-slider ul li a {
    color: #333;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "thesanssemibold", Arial, Helvetica, sans-serif;
}
.yw-slider ul li a:hover {
    border-bottom: 1px dotted #7fc945;
    text-decoration: none;
    color: #7fc945;
}


/*
 *
 * sidebar
 *
 */
.yw-sidebar-wrapper {
  background-color: #9ca0a7;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
}

/*
 *
 * classes
 *
 */
.text-green { color: #7fc945; }
.text-bold { font-weight: bold; }

#text-2 a {
    color:  #333333;
}

/**
 ** offerte button
 **/
p.offerte-button-2 {
	text-align: left;
	margin-bottom: 0;
}
p.offerte-button-2 {
	box-shadow: inset 0px 1px 0px 0px #fb9430;
	background: -moz-linear-gradient( center top, #fb9430 5%, #d36d07 100% );
	filter: progid;
	background-color: #fb9430;
	border-radius: 10px;
	border: 2px solid #fff;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 12px 35px;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 10px;
}
p.offerte-button-2 a {
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
}

p.offerte-button-2:hover {
	box-shadow: inset 0px 1px 0px 0px #d36d07;
	background: -moz-linear-gradient( center top, #d36d07 5%, #fb9430 100% );
	background-color: #fb9430;
    border: 2px solid #ccc;
	color: #ffffff;
}
p.offerte-button-2 img {
	padding: 8px 0 0 8px;
    vertical-align:  middle;
}

/**
 ** offerte form
 **/
#content-text, #content-text p {
    font-size: 1.4rem;
    font-weight: 300;
}

/*---
  --- Slider teksten
  ---*/
h2.yw-home-slider {
	padding-bottom: 10px;	
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	letter-spacing:-1px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
    background: none;
}
.advanced-slider .layer.black {
background: none;
}
.yw-slider-text {
	padding: 10px;
	margin-top: 10px;
	color: #fff;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}

/**
 ** overzichtspagina's
 **/
.yw-item-wrapper {
	border: 5px solid #cccccc;
	margin-bottom: 20px;
}
.yw-item-wrapper:hover {
	border: 5px solid #7fc945;
}
.yw-item-wrapper:hover .yw-item-right h2 {
	background-color: #7fc945;
	color: #605f60;
}

.yw-item-left {
	float: left;
	max-width: 300px;
    line-height: normal;
}
.yw-item-left img.alignnone {
    margin-bottom: 0;
}
.yw-item-right {
	float: left;
    max-width: 362px;
    max-width: 360px;
}
.yw-item-right h2 {
	padding: 5px 10px;
	background-color: #605f60;
    color: #7fc945;
	margin: 0;
}
.yw-item-right p {
	padding: 10px 10px 0 10px;
	line-height: 20px;
    margin-bottom: 0;
}
.clear {
	clear: both;
}

/**/
pre#fvch-code-3 {
display: normal;
padding: 0;
margin: 0;
font-size: inherit;
line-height: 1.428571429;
word-break: break-all;
word-wrap: break-word;
color: inherit;
background: none;
border: none;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* social media icons homepage */
div.yw-homepage-column-last p a img {
    padding-right: 10px;
}

/* iPad (landscape) */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .genesis-nav-menu a {
        padding: 1.0rem 0.8rem;
    }
    #option-1, #option-2, #option-3, #option-4 {
        width: 230px;
    }
    .image-slider {
        max-width: 225px;
        margin-right: 15px;
    }
    .yw-item-right {
        max-width: 265px;
    }
    #menu-gietvloer-amsterdam-1 li.menu-item-177 {
        display: none;
    }
}

/* iPhones (portrait and landscape) ----------- */
@media only screen and (max-width: 480px) {
    
    /*--- MJa ---*/
    .options-divider {
        display: none;
    }
    #option-2, #option-3, #option-4, .image-slider {
        border-top: 1px solid #fff; margin-top: 20px; padding-top: 20px;
    }
    .image-slider {
        margin-right: 0;
    }
    #home-right {
        margin-left: 0;
        padding-left: 0;
        width: auto;
        background: none;
    }
    .site-footer {
        text-align: center;
    }
    /**
     ** offerte button
     **/
    p.offerte-button-2 {
    	text-align: left;
    	margin-bottom: 0;
    }
    p.offerte-button-2 {
    	box-shadow: inset 0px 1px 0px 0px #fb9430;
    	background: -moz-linear-gradient( center top, #fb9430 5%, #d36d07 100% );
    	filter: progid;
    	background-color: #fb9430;
    	border-radius: 10px;
    	border: 2px solid #fff;
    	display: inline-block;
    	color: #ffffff;
    	font-family: arial;
    	font-size: 15px;
    	font-weight: bold;
    	padding: 12px 35px;
    	text-decoration: none;
    	text-transform: uppercase;
    	margin-right: 10px;
    }
    p.offerte-button-2 a {
    	color: #ffffff;
    	font-family: arial;
    	font-size: 15px;
    	font-weight: bold;
    }
    
    p.offerte-button-2:hover {
    	box-shadow: inset 0px 1px 0px 0px #d36d07;
    	background: -moz-linear-gradient( center top, #d36d07 5%, #fb9430 100% );
    	background-color: #fb9430;
        border: 2px solid #ccc;
    	color: #ffffff;
    }
    p.offerte-button-2 img {
    	padding: 8px 0 0 8px;
        vertical-align:  middle;
        display: none;
    }
    /*---
      --- homepage columns
      ---*/
    .yw-homepage-column {
        /* width: 30%; */
        width: 100%;
        margin-left: 0;
        float: left;
    }
    .yw-homepage-column-first {
        margin-left: 0;
    }
    .yw-homepage-column-last {
        background: none;
        padding: 0;
        /* width: 30%; */
        width: 100%;
        margin-left: 0;
        float: left;
    }
}